/* GENERAL FONT SIZES                */
h1, .h1
 {
	font-size: 28px;
}

h2, .h2 
 {
	font-size: 22px;
}

h3, .h3  
 {
	font-size: 18px;
}

h4, .h4
 {
	font-size: 14px;
}

p, .p, td, blockquote, .printable
 {
	font-size: 12px;
}

h5, .h5
 {
	font-size: 10px;
}

h6, .h6, .tiny  
 {
	font-size: 9px;
}

        


.masthead 
 {
	font-size: 20px;
}

.navbarrow2 {
	font-size: 14px;
}


.navbar, .navlink, .navsearch, .leftmenutitle
 {
	font-size: 14px;
}

.linkframe, .mastsearch, .mastadvsearch, .backpath, .thispage, .backtotop
 {
	font-size: 12px ;
}

.gtsign, .botlink, .sidejump, .mastprint {
	font-size: 10px;
}

.navsearch {
	font-size: 9px;
}
